Skip to main content

 

OutSystems 11オンラインヘルプ

 

OutSystems

SOAP Webサービスを利用する

OutSystemsは、WSDL 1.1およびSOAP 1.1/1.2でSOAP Webサービスを利用するためのサポートを提供します。

注記: 以前のバージョンで利用可能である、SOAP 1.1までサポートしているSOAP実装は非推奨になりました。この実装は、OutSystems 11にアップグレードされたモジュールでのみ使用されます。OutSystems 11で新しい利用中のSOAP Webサービスは新しい実装を使用します。

こうした以前のSOAP実装に関するドキュメントについては、「SOAP Webサービスを利用する」のトピックをご覧ください。

このセクションの記事